USE [SageFrontOfficePruebas]
GO

/****** Object:  Table [RADIO].[TECH_DOCUMENTS]    Script Date: 16/06/2020 7:14:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [RADIO].[TECH_DOCUMENTS](
	[TECH_UID] [uniqueidentifier] NOT NULL,
	[SOL_UID] [uniqueidentifier] NOT NULL,
	[TECH_TYPE] [int] NOT NULL,
	[TECH_NAME] [nvarchar](50) NOT NULL,
	[TECH_CONTENT_TYPE] [nvarchar](100) NOT NULL,
	[TECH_CREATED_DATE] [datetime] NOT NULL CONSTRAINT [DF_TECH_DOCUMENT_TECH_DATE]  DEFAULT (getdate()),
	[TECH_MODIFIED_DATE] [datetime] NOT NULL CONSTRAINT [DF_TECH_DOCUMENTS_TECH_DATE_MODIFIED]  DEFAULT (getdate()),
	[TECH_FILE] [varbinary](max) NOT NULL,
	[TECH_CHANGED] [bit] NOT NULL CONSTRAINT [DF_TECH_DOCUMENTS_TECH_CHANGED]  DEFAULT ((0)),
 CONSTRAINT [PK_TECH_DOCUMENT] PRIMARY KEY CLUSTERED 
(
	[TECH_UID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1: Soporte
2: Concepto
3: Cuadro' , @level0type=N'SCHEMA',@level0name=N'RADIO', @level1type=N'TABLE',@level1name=N'TECH_DOCUMENTS', @level2type=N'COLUMN',@level2name=N'TECH_TYPE'
GO


